<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.YksytChannelsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.finance.entity.YksytChannels">
        <id column="CHANNELID" property="channelid" />
        <result column="CHANNELNAME" property="channelname" />
        <result column="COMPANY" property="company" />
        <result column="INPUTTER" property="inputter" />
        <result column="INPUT_TIME" property="inputTime" />
        <result column="CHECKER" property="checker" />
        <result column="CHECK_TIME" property="checkTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        CHANNELID, CHANNELNAME, COMPANY, INPUTTER, INPUT_TIME, CHECKER, CHECK_TIME
    </sql>

</mapper>
